.name{
    font-size: 1.5rem;
}

.btn-text{
    font-size: 0.8rem;
}

.border-info-card-center{
    border-left: solid;
    border-right: solid;
    border-color: gray;
    border-width: 1px;
}

.border-info-card-bottom{
    border-bottom: solid;
    border-color: gray;
    border-width: 1px;
}

.syntelestes-card{
    width: 25rem;
    margin: auto;
}

.syntelestes-pedio{
    font-size: 1.2rem;
}

.hide{
    width: 0;
    height: 0;
    display: none;
}

.btn-kat {
    --bs-btn-color: #fff;
    --bs-btn-bg: #7C67B0;
    --bs-btn-border-color: #7C67B0;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #665591;
    --bs-btn-hover-border-color: #665591;
    --bs-btn-focus-shadow-rgb: 130,138,145;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #665591;
    --bs-btn-active-border-color: #665591;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #7C67B0;
    --bs-btn-disabled-border-color: #7C67B0;
}

.btn-outline-kat {
    --bs-btn-color: #7C67B0; 
    --bs-btn-border-color: #7C67B0; 
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #7C67B0;
    --bs-btn-hover-border-color: #7C67B0;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #7C67B0; 
    --bs-btn-active-border-color: #7C67B0;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #7C67B0;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #7C67B0;
    --bs-gradient: none;
}

@media (min-width: 575px) {
    .idryma-card{
        width: 30rem;
    }

    .sxolh-card{
        width: 30rem;
    }
}